{
  "paths": [
    {
      "_path": "lib/R/library/mapproj/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "958f548ed23fc1a56f0188801029bc1be74d8b672c1a2dff31951c280aec9dd1",
      "size_in_bytes": 633
    },
    {
      "_path": "lib/R/library/mapproj/INDEX",
      "path_type": "hardlink",
      "sha256": "2025acd1186ff5619580d39863aec7d755491571ea76709d4e832dd641eaddca",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/mapproj/MD5",
      "path_type": "hardlink",
      "sha256": "92c9bd92672003ce82345f6b69755f3bab09d3d15007ffaf2a63fffef45718cb",
      "size_in_bytes": 1100
    },
    {
      "_path": "lib/R/library/mapproj/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2d084db50e725a3ef2bc484a7a87fe6b515b2bc20600bd1ce563f4a320726095",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/R/library/mapproj/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/mapproj/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e8bdfd7fb44459c48aaa7fe95bf2c52110f06b77dbcc33a4a196ab42ba64eb64",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/R/library/mapproj/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4e05647a2dc7362cf4a2a483e616719cff6cc44a54d69330edba9a69d155ad69",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/mapproj/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e81daf75f8eb999f06197d54bcf262de97a55cda051abb13ff0f72e63273d0f0",
      "size_in_bytes": 362
    },
    {
      "_path": "lib/R/library/mapproj/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "62ac215aa117b22184eb1e2bc9e378163d2dd3a65cc2b247c0f61bc8d03528e5",
      "size_in_bytes": 802
    },
    {
      "_path": "lib/R/library/mapproj/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "fa84b71fb3ef8ed334481fa675f7b10d229455ebba2dfd593f69931bc26cf9bb",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/R/library/mapproj/R/mapproj",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/mapproj/R/mapproj.rdb",
      "path_type": "hardlink",
      "sha256": "a84459f714c97b3c700b0c215fd4ffb1f209fff54171cb4369e92224f331b153",
      "size_in_bytes": 8005
    },
    {
      "_path": "lib/R/library/mapproj/R/mapproj.rdx",
      "path_type": "hardlink",
      "sha256": "3229b2883e3ff4cbb732aabbb9fc792c08a4de31ec971797d323b55d36c7abf1",
      "size_in_bytes": 303
    },
    {
      "_path": "lib/R/library/mapproj/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e98d35f2665758c618e2e993c7eb8f722b4ac3b3bc31c352d39c1d752115f72e",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/R/library/mapproj/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "23bfb042c3aaa20f7f68b159989ce94e9a8b621fc727d7604be58b0fb4b326fd",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/R/library/mapproj/help/mapproj.rdb",
      "path_type": "hardlink",
      "sha256": "1670d80c51523f01cf24e51efe2bf94fcf127e97d4850c61479166966c3b254e",
      "size_in_bytes": 14698
    },
    {
      "_path": "lib/R/library/mapproj/help/mapproj.rdx",
      "path_type": "hardlink",
      "sha256": "444c97e1f665aab1eb71cf12c5622efa8ec2de2db88b91fff08ec16d1c988df8",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/R/library/mapproj/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "74ff20410d5caac56d8792888cf214bdc6f3d24632b9829c7456b8d6077961c3",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/R/library/mapproj/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0c106f59e8bd73af26071459b5e69f4945ad9898fb3aea335128374f5d6e70d1",
      "size_in_bytes": 1178
    },
    {
      "_path": "lib/R/library/mapproj/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/mapproj/html/map.grid.html",
      "path_type": "hardlink",
      "sha256": "ca7d98a4982b1b381d1650c85c0f4fb6f9619e6691eef7645a5b5382c5808d6c",
      "size_in_bytes": 3389
    },
    {
      "_path": "lib/R/library/mapproj/html/mapproject.html",
      "path_type": "hardlink",
      "sha256": "3b2ebe19e0430189174f70ab6f61b3f5e6f413ecaed50f572abce80d2b033d1b",
      "size_in_bytes": 13054
    },
    {
      "_path": "lib/R/library/mapproj/libs/x64/mapproj.dll",
      "path_type": "hardlink",
      "sha256": "2c84987f538ea392314cf3d46a98d7fbbbdd600c2fb05d9d5478b099f5519791",
      "size_in_bytes": 61952
    }
  ],
  "paths_version": 1
}